<?xml version="1.0" encoding="utf-8"?>
<resources>
<string name="app_name">TouristDroid</string>
<string name="provider_not_found">No se ha encontrado ningun proveedor de posicion</string>
<string name="gps_signal_search">Señal de proveedor no recibida</string>
<string name="configure">Ajustes</string>
<string name="help">Ayuda</string>
<string name="about">Acerca de</string>
<string name="idioma">Idioma</string>
<string name="menu">Preferencias</string>
<string name="Tab1">Mapa</string>
<string name="Tab2">Informacion</string>
<string name="gps_signal">Localizando por GPS</string>
<string name="error_conexion">Error de conexion con el proveedor de contenidos</string>
<string name="error_proveedor">Proveedor de informacion no encontrado. Se volverá a conectar</string>
<string name="error_recepcion">Información de contenidos no recibida. Se volverá consultar</string>
<string name="informacion_vacia">No se ha recibido ninguna informacion de lugares cercanos</string>
<string name="vista_summary">Elija una modo de vista para el mapa</string>
<string name="appIdioma">Idioma para contenidos</string>
<string name="appIdiomaDesc">Se recomienda no cambiar esta opción, ya que podría no obtener la informacion esperada</string>
<string name="vistas">Vistas</string>
<string name="atras">Página anterior</string>
<string name="adelante">Página siguiente</string>
<string name="actualizar">Actualizar</string>
<string name="no_back">No es posible ir a la página anterior</string>
<string name="about1">Esta aplicación ha sido desarrollada por Manuel Fernández Ruiz como Proyecto Fin de Carrera para la titulación de Ingeniería Informatica en la Universidad de Sevilla (España)</string><string name="no_forward">No es posible ir a la página siguiente</string>

<string name="about2">Mas información en \nhttp://touristdroid.blogspot.com/</string>
<string name="aboutFecha">Diciembre de 2010</string>
<string name="cancelar">Cancelar</string>
<string name="cerrar">Cerrar</string>
<string name="gpsActivo">GPS Activo</string>
<string name="gpsDesactivado">GPS desactivado</string>
<string name="homepage">http://touristdroid.blogspot.com/</string>
<string name="manual">2010/11/manual-de-touristdroid.html</string>
<string name="cargando">Cargando...</string>
<string name="espere">Espere por favor</string>

<string name="informacion">Mas Info</string>
</resources>
